Python este de acum Python 3

Pachetul "python" implicit este din acest moment actualizat la seria 3.x iar seria 2.x a fost mutată în pachetul "python2", python-2.7 fiind ultima versiune majoră din seria 2.x.

Deoarece /usr/bin/python indică către binarul din seria 3.x, orice aplicație care necesită versiunea 2.x, aceasta trebuie ajustată să folosească /usr/bin/python2. Toate pachetele din repository-urile oficiale au fost actualizate în concordanță cu această mutare iar orice probleme găsite ulterior trebuie raportate pe bugtracker (nu forumuri sau liste de email)

AUR și alte pachete/proiecte care folosesc Python vor trebui probabil actualizate pentru a reflecta această mutare, deoarece multe dintre ele sunt încă incompatibile cu Python 3.